Gorm(1)

NAME
Gorm - Graphical Objects Relationship Modeler

SYNOPSIS
Gorm [.gorm...]

DESCRIPTION
This manual page documents briefly the Gorm command.

Gorm is a clone of the InterfaceBuilder in NeXTSTEP. It allows the creation of GNUstep graphical application interfaces which can be easily done with drag & drop operations. With Gorm one can create and edit a lot of GUI elements: windows, menus, buttons, labels, sliders, tables, textfields, browsers, images, altert panels and more. Custom palettes can be loaded to provide additional elements or functionality. Object connections are typically made by using the mouse and are encoded in the .gorm file so minimal code is required.

Gorm is usually used in conjunction with ProjectCenter(1) to create complete applications.

OPTIONS
Like most GNUstep applications there are no options. Gorm will load the .gorm files specified on the command line.

SEE ALSO
GNUstep(7), ProjectCenter(1)

AUTHOR
Gorm was written by Gregory John Casamento.

This manual page was written by Gürkan Sengün <gurkan@phys.ethz.ch>.